

body {
  background: var(--fade-white) !important;
  color: var(--bodyTextColor);
}

/* General Styles */
.artist_bar:hover {
  box-shadow: none !important;
}

.card-panel {
  border-radius: 8px !important;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
  padding: 20px;
}

.feedroom {
  padding: 0 10px 0 0 !important;
}

.feedroom .row {
  padding: 0 10px !important;
}

.insidesubblock {
  background: var(--white);
}

.LCodeform-room {
  margin-top: 100px;
}

.mainblock {
  scrollbar-width: none; /* Firefox */
  -ms-overflow-style: none; /* IE 10+ */
  border-radius: 12px;
}

.mainblock::-webkit-scrollbar {
  display: none; /* Chrome, Safari, Edge */
}

.modal {
  height: 100%;
  max-height: 100%;
  top: 0 !important;
  width: 100%;
}

.modal-content {
  height: 100%;
  overflow-y: auto;
}

.navbar-fixed nav {
  top: 0px;
}

/* Scrollbar Styling */
div::-webkit-scrollbar {
  width: 8px;
}

div::-webkit-scrollbar-track {
  background: var(--white);
  border-radius: 6px;
}

div::-webkit-scrollbar-thumb {
  background-color: var(--green);
  border: 2px solid var(--white);
  border-radius: 6px;
}

/* Forms */
#LoginForm input,
#regForm input {
  border: 2px solid rgb(133 7 229) !important;
}

#regForm input[type="radio"] {
  border: 2px solid #000 !important;
}

#settings-modal-content input {
  padding: calc(100vw * var(--responsive-constant) / 35);
  width: 95%;
}

/* Profile Column */
#profile-column {
  position: fixed;
  width: 22%;
  z-index: 9999;
}

#profile-column .profile-usermenu ul {
  gap: 20px;
  margin-top: 20px;
}

/* User Title */
#usertitle > div {
  border-bottom: 2px solid var(--red-text) !important;
  border-top: 2px solid var(--green)!important;
}

/* Responsive */
@media (max-width: 992px) {
  .desktop-only {
    display: none;
  }
}

@media only screen and (min-width: 600px) and (max-width: 800px) {
  .sidenav-trigger img {
    margin-top: 1.5rem;
  }
}

/* Revenue Card */
.revnue-card {
  border-radius: 10px;
}

.revnue-card p {
  font-size: 25px;
  padding: 15px;
}

.revnue-card p span {
  margin-left: 15px;
}

.revnue-card .row {
  margin-top: -20px;
}

.revnue-card .row div {
  font-size: 16px;
  padding: 15px;
}

/* Section Title */
.section-title {
  font-weight: bold;
  margin-bottom: 10px;
}

/* Sidenav Trigger */
.sidenav-trigger img {
  margin-top: 1rem;
  width: 2rem;
}

/* Upload Form */
.uploadForm {
  padding: 0 15px;
}

/* Upload States */
.uploadStates > div {
  align-items: center;
  display: flex;
  gap: 20px;
  justify-content: space-around;
  padding: 10px 0;
}

.uploadStates > div > div {
  align-items: center;
  display: flex;
  gap: 6px;
}

.upload_states > p {
  font-size: 20px;
  padding: 14px 14px 0px 14px;
}

.upload_states div {
  border-radius: 10px;
}

/* User Statics */
.userstatics {
  border-bottom: 2px solid var(--green);
  border-top: 2px solid var(--orange);
  margin: 10px 0;
  padding: 10px 0;
}

.userstatics i {
  display: block;
  font-size: 24px;
}

.userstatics span {
  display: block;
  font-weight: bold;
  margin-top: 4px;
}

/* Vertical Nav */
.vertical-nav {
  gap: 0.5rem;
  margin: 0;
  padding: 0;
}

.vertical-nav li a {
  gap: 0.3rem;
  padding: 0.3rem 1rem;
  width: 100%;
}

/* Misc */
.hide-on-large-only li {
  width: 15.7%;
}

.popup{
    background: var(--shadow-42) !important;
}

.popup__block {
      background: var(--white);
}

nav ul a {
  display: flex !important;
  align-items: center !important;
}

@media (min-width: 768px) {
  .btn {
    height: 40px !important;
    line-height: 40px !important;
    font-size: 15px !important;
    padding: 0 28px !important;
  }
}

@media only screen and (min-width: 601px) {
  nav.nav-extended .nav-wrapper {
    min-height: 64.29px !important;
  }
  nav, nav .nav-wrapper i, nav a.sidenav-trigger, nav a.sidenav-trigger i {
    height: 64.29px !important;
  }
  .navbar-fixed {
    height: 64.29px !important;
  }
}

.product-item {
  padding: 2px;
  width: 50% !important;
  margin-bottom: 15px;
}

.sponsored-tag-web
{
    margin-left: 450px;
}

#ex2GranChat {
max-width: 600px !important;
max-height: 350px !important;
}